Permalink
Browse files

added argparse as a prereq

  • Loading branch information...
1 parent 11ab458 commit 62fff5b746b6f58542458accaa39ad3395a5ea85 @mfiers committed Nov 13, 2012
Showing with 3 additions and 0 deletions.
  1. +1 −0 requirements.txt
  2. +1 −0 setup.py
  3. +1 −0 sphinx/install.rst
View
@@ -1,4 +1,5 @@
Moa
+argparse
Jinja2>2.0
GitPython>0.3
pyyaml>3
View
@@ -16,6 +16,7 @@
requires = [
'Jinja2>2.0',
+ 'argparse',
'GitPython>0.3',
'pyyaml>3',
'ruffus>=2.2',
View
@@ -101,6 +101,7 @@ Manual installation (from Github)
When installing manually, you'll need the following prerequisites:
- `pyyaml <http://pyyaml.org/wiki/PyYAML>`_
+- `argparse <http://pypi.python.org/pypi/argparse>`_ (only for Python2.6)
- `Jinja2 <http://jinja.pocoo.org/2/>`_
- `ruffus <http://code.google.com/p/ruffus/>`_
- `unittest2 <http://pypi.python.org/pypi/unittest2>`_

0 comments on commit 62fff5b

Please sign in to comment.